Subject: draft-boutros-pwe3-mpls-tp-mac-wd-01

From: Sami Boutros <[email-masked]>
Date: Tue, 03 May 2011 13:42:04 -0700

We have presented "
MAC Address Withdrawal over Static Pseudowire
" at IETF79 and 80
http://tools.ietf.org/html/draft-boutros-pwe3-mpls-tp-mac-wd-01

    This document specifies a mechanism to signal MAC address withdrawal
    notification using PW Associated Channel (ACH). Such notification is
    useful when statically provisioned PWs are deployed in VPLS/H-VPLS
    environment.

The authors are seeking more feedback from the mailing list, and 
would be grateful if you could review the document and post comments 
on the mailing list.

Thanks,
Sami